MAC
Now Reading
How to use new apple OS with old devices?
0

How to use new apple OS with old devices?

by Cagan EGE2014/12/21

Guide: How to Get Continuity on older Macs

Apple does not support Mac computers older than 2012.

But through Continuity Activation Tool from GitHub you can activate Continuity on a number of older computers.

 

Guide: How to Get Continuity on older Macs

Continuity Activation Tool should be used with caution as it moves around the part files in your system, so it is your responsibility that you use it, writes the developers.

With the new Continuity Activation Tool, you  get an older MacBook Air from 2008 or a MacBook Pro from 2010 to work compliant to new Apple softwares with Continuity. Remember though that system requirements are still important for both OS X and iOS Yosemite 8th.

You can see the full list via GitHub.

 

Leave a Response